<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0;"/>
    <title>Help</title>

    <link rel="stylesheet" type="text/css" href="../help-phone.css">
</head>

<body>
<div id="container">
    <center>
        <div id="header">
            <a href="gestures_phone.html"><img src="nav_gestures.png" height="90%"></a>
            <a href="toolbar_phone.html"><img src="nav_toolbar.png" height="90%"></a>
            <a href="touch_pointer_phone.html"><img src="nav_touch_pointer.png" height="90%""></a>
        </div>

        <div id="content">
            <h2> Gestures</h2>
            <p>
                EasiConnect is designed for touch sensitive devices.
                These gestures let you do the most usual operations with your fingers.</p>
            <p><img src="gestures_phone.png"></p>
        </div>
    </center>
</div>

</body>
</html>
